/*#component-latest-videos {*/
/*    margin-top: 60px;*/
/*}*/

/*#component-latest-videos .article-listing .component-header:not(:first-child) {*/
/*    display: none;*/
/*}*/

/*#component-latest-videos .column-5-modifier:last-child .article {*/
/*    margin: 0;*/
/*}*/

/*#component-latest-videos .article {*/
/*    margin-bottom: 30px;*/
/*    position: relative;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    padding-bottom: 5px;*/
/*    background: #000;*/
/*    color: #fff;*/
/*    !* ie 11 *!*/
/*    width: 100%;*/
/*}*/

/*#component-latest-videos .article a {*/
/*    display: block;*/
/*}*/

/*#component-latest-videos .article-image {*/
/*    position: relative;*/
/*    !* ie 11 *!*/
/*    flex-shrink: 0;*/
/*}*/

/*#component-latest-videos .play-icon {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    left: 0;*/
/*    background: #000;*/
/*    padding: 5px 10px;*/
/*    font-size: 14px;*/
/*}*/

/*#component-latest-videos .video-duration {*/
/*    position: absolute;*/
/*    bottom: 0;*/
/*    right: 0;*/
/*    background: #000;*/
/*    padding: 5px;*/
/*    font-size: 14px;*/
/*}*/

/*#component-latest-videos .article-title {*/
/*    flex-grow: 1;*/
/*    padding: 0 10px;*/
/*}*/

/*#component-latest-videos .article-title a {*/
/*    color: #000;*/
/*}*/

/*#component-latest-videos .article-title h3 {*/
/*    font-size: 16px;*/
/*    color: #fff;*/
/*}*/

/*#component-latest-videos .article-categories {*/
/*    padding: 0 10px;*/
/*    font-size: 10px;*/
/*    margin-bottom: 5px;*/
/*    color: #fff;*/
/*}*/

/*#component-latest-videos .article-categories a {*/
/*    display: inline-block;*/
/*    color: #fff;*/
/*}*/

/*#component-latest-videos .article-date {*/
/*    padding: 0 10px;*/
/*    color: #a8a8b2;*/
/*    font-size: 14px;*/
/*}*/

/*#component-latest-videos .btn-outline-secondary {*/
/*	color: #000;*/
/*	border-color: #AFAFAF;*/
/*	font-weight: 600;*/
/*    padding: 8px 30px;*/
/*    margin-top: 30px;*/
/*}*/

/*#component-latest-videos .btn-outline-secondary:hover {*/
/*    background-color: #AFAFAF;*/
/*    border-color: #AFAFAF;*/
/*    color: #fff;*/
/*}*/



/*@media (min-width: 992px) {*/

/*    !* 5 columns modifier for lg screens + *!*/
/*    .column-5-modifier .col-lg {*/
/*        -ms-flex: 0 0 20%;*/
/*        flex: 0 0 20%;*/
/*        max-width: 20%;*/
/*        display: flex;*/
/*    }*/
/*}*/

/*#component-latest-videos .btn-outline-secondary.loading {*/
/*    background: rgba(0, 0, 0, 0.7);*/
/*    position: relative;*/
/*}*/
/*#component-latest-videos .btn-outline-secondary .spinner-border {*/
/*    display: none;*/
/*}*/

/*#component-latest-videos .btn-outline-secondary.loading .spinner-border {*/
/*    display: block;*/
/*    width: 23px;*/
/*    height: 23px;*/
/*    position: absolute;*/
/*    top: 9px;*/
/*    left: 42%;*/
/*    color: #fff;*/
/*}*/

/*#component-latest-videos .btn-outline-secondary.loading:hover {*/
/*    color: #000;*/
/*}*/